CREATE TABLE `wloeJi_nextend2_image_storage` (  `id` int(11) NOT NULL AUTO_INCREMENT,  `hash` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `image` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `value` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,  PRIMARY KEY (`id`),  UNIQUE KEY `hash` (`hash`)) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wloeJi_nextend2_image_storage` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wloeJi_nextend2_image_storage` VALUES('1', 'fd0a7615f7272aead32f978f435c3b64', '$upload$/slider2/musicbg-1.png', 'eyJkZXNrdG9wLXJldGluYSI6eyJpbWFnZSI6IiJ9LCJ0YWJsZXQiOnsiaW1hZ2UiOiIifSwibW9iaWxlIjp7ImltYWdlIjoiIn19');
/*!40000 ALTER TABLE `wloeJi_nextend2_image_storage` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
